Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 12 May 2025 15:55:37 +0300

Saarde Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/11165 aadressile Pärnu maakond, Saarde vald, Kilingi-Nõmme linn, 
Tapitahe (Satelliitantennid) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kontrollida dokumentide all olev 
EHITUSLUBA.zip failis olev ehitusdokumentatsioon ning lisada endapoolsed 
tingimused.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27371065>  (menetlus nr: 
488991), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 22.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saarde Vallavalitsus) või menetleja (URMET TIHANE) poole.